body {
    background-color:#FFFFFF;
    font-family:  "Segoe UI";
}

nav {
    display: flex;
    flex-basis: auto;
    background: rgba(0, 0, 0, 0.75);
}

#right-nav {
    float : right;
    display: flex;
    flex-basis: auto;
}
nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

nav li {
    display: inline-block;
    margin-right: 68px;
}

nav a {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 42px;
    text-decoration: none;
    color: #FFFFFF;
}

.footer-border{
    position: relative;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #F9C73F;
    background-size: cover;
}

.text-footer{
    text-align: center;
    float: center;
}

.top-lp{
    background: url("/static/admin/img/background-lp.jpg");
    width: 100%;
    height: 100vh;
}
.text-lp{
    position: absolute;
    width: 679px;
    height: 212px;
    left: 59px;
    top: 250px;
    font-style: normal;
    font-weight: bold;
    font-size: 64px;
    line-height: 85px;
    color: #FFFFFF;
}

.bt-lp {
    position: absolute;
    width: 361px;
    height: 62px;
    left: 59px;
    top: 440px;
    text-decoration: none;
	background-color: #F9C73F;
	color: black;
	padding: 3px 6px 3px 6px;
	border: 1px solid #F9C73F;
    border-radius:6px;
    font-style: normal;
font-weight: bold;
font-size: 32px;
line-height: 43px;
box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.about-lp{
    width: 100%;
    height: 100vh;
}

.heading-about-lp{
    position: absolute;
    width: 374px;
    height: 100px;
    left: 532px;
    top: 750px;
    font-style: normal;
    font-weight: bold;
    font-size: 75px;
    line-height: 100px;
    text-align: center;
    color: #EF473A;
}

.text-about-lp{
    position: absolute;
    width: 594px;
    left: calc(50% - 594px/2 - 318px);
    top: 950px;
    bottom: 14.05%;
    font-size: 18px;
    line-height: 23px;
    text-align: justify;
    letter-spacing: 0.015em;
    color: #000000;
}

.tiket-lp{
    width: 100%;
    height: 500px;
    text-align: center;
    position: relative;
}

#text-sell{
    height: 200px;
}

.tiket-title-lp{
  position: absolute;
  width: 780px;
  height: 100px;
  left: 330px;
  top: 117px;
  font-style: normal;
  font-weight: bold;
  font-size: 75px;
  line-height: 100px;
  text-align: center;
  color: #15759D;
}

.tiket-subtitle-lp{
    position: absolute;
    width: 663px;
    height: 64px;
    left: 389px;
    top: 228px;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    color: #000000;
}

.bt-tiket-lp {
  position: absolute;
  width: 191px;
  height: 62px;
  left: 635px;
  top: 324px;
  text-decoration: none;
background-color: #DA3330;
color: white;
padding: 3px 6px 3px 6px;
  border-radius:4px;
  font-style: normal;
font-weight: bold;
font-size: 32px;
line-height: 43px;
box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.bt-tiket-more {
  background-color: #FFE046;
  color: white;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.tiket{
    background-color: #15759D;
    background: #15759D;
    color:white;
    text-align: justify;
    display:flex;
    left: 200px;
}

.gambar-tiket{
  left: 200px;
}


.outer-form{
    border: 1px solid #15759D;
    background: #FFFFFF;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.25);
    margin: 100px auto;
    padding: 10px;
}
